Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/35080/?format=api
{ "ob_id": 35080, "uuid": "4ab38ec4b99e409895f902ac20fc47e3", "title": "DWD: Lufft CHM15k \"Nimbus\" instrument.", "abstract": "Lufft CHM15k \"Nimbus\" instrument operated by Deutscher Wetterdienst (DWD) providing cloud base height and aerosol profile data", "keywords": "ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11061/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170327/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170328/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170329/?format=api" ] }